.megamenu-li {
  position: static;
}
.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  padding: 15px;
}
.megamenu a {
  color: black !important;
}
.megamenu h3 a {
  font-weight: bold !important;
}
.level1 {
  word-break: break-all;
}
.level1:hover {
  border-bottom: 4px solid #3c763d;
}
.anormal {
  font-weight: normal !important;
}
.level2 a:hover {
  border-bottom: 0px solid #3c763d !important;
}
@media (min-width: 1281px) {
  .nav-h {
    height: 70px;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.2rem;
    padding-left: 1.2rem;
  }
}
.dropdown-menu {
  top: 90%;
}
